drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/bin/
-rwxr-xr-x	root/root	usr/bin/gnuplot
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/gnuplot/
drwxr-xr-x	root/root	usr/lib/gnuplot/6.0/
-rwxr-xr-x	root/root	usr/lib/gnuplot/6.0/gnuplot_x11
drwxr-xr-x	root/root	usr/share/
drwxr-xr-x	root/root	usr/share/gnuplot/
drwxr-xr-x	root/root	usr/share/gnuplot/6.0/
drwxr-xr-x	root/root	usr/share/gnuplot/6.0/PostScript/
-rw-r--r--	root/root	usr/share/gnuplot/6.0/PostScript/8859-1.ps
-rw-r--r--	root/root	usr/share/gnuplot/6.0/PostScript/8859-15.ps
-rw-r--r--	root/root	usr/share/gnuplot/6.0/PostScript/8859-2.ps
-rw-r--r--	root/root	usr/share/gnuplot/6.0/PostScript/8859-9.ps
-rw-r--r--	root/root	usr/share/gnuplot/6.0/PostScript/aglfn.txt
-rw-r--r--	root/root	usr/share/gnuplot/6.0/PostScript/cp1250.ps
-rw-r--r--	root/root	usr/share/gnuplot/6.0/PostScript/cp1251.ps
-rw-r--r--	root/root	usr/share/gnuplot/6.0/PostScript/cp1252.ps
-rw-r--r--	root/root	usr/share/gnuplot/6.0/PostScript/cp437.ps
-rw-r--r--	root/root	usr/share/gnuplot/6.0/PostScript/cp850.ps
-rw-r--r--	root/root	usr/share/gnuplot/6.0/PostScript/cp852.ps
-rw-r--r--	root/root	usr/share/gnuplot/6.0/PostScript/koi8r.ps
-rw-r--r--	root/root	usr/share/gnuplot/6.0/PostScript/koi8u.ps
-rw-r--r--	root/root	usr/share/gnuplot/6.0/PostScript/prologue.ps
-rw-r--r--	root/root	usr/share/gnuplot/6.0/PostScript/utf-8.ps
drwxr-xr-x	root/root	usr/share/gnuplot/6.0/app-defaults/
-rw-r--r--	root/root	usr/share/gnuplot/6.0/app-defaults/Gnuplot
-rw-r--r--	root/root	usr/share/gnuplot/6.0/colors_default.gp
-rw-r--r--	root/root	usr/share/gnuplot/6.0/colors_mono.gp
-rw-r--r--	root/root	usr/share/gnuplot/6.0/colors_podo.gp
-rw-r--r--	root/root	usr/share/gnuplot/6.0/gnuplot.gih
-rw-r--r--	root/root	usr/share/gnuplot/6.0/gnuplotrc
drwxr-xr-x	root/root	usr/share/gnuplot/6.0/js/
-rw-r--r--	root/root	usr/share/gnuplot/6.0/js/canvasmath.js
-rw-r--r--	root/root	usr/share/gnuplot/6.0/js/canvastext.js
-rw-r--r--	root/root	usr/share/gnuplot/6.0/js/gnuplot_common.js
-rw-r--r--	root/root	usr/share/gnuplot/6.0/js/gnuplot_dashedlines.js
-rw-r--r--	root/root	usr/share/gnuplot/6.0/js/gnuplot_mouse.css
-rw-r--r--	root/root	usr/share/gnuplot/6.0/js/gnuplot_mouse.js
-rw-r--r--	root/root	usr/share/gnuplot/6.0/js/gnuplot_svg.js
-rw-r--r--	root/root	usr/share/gnuplot/6.0/js/gnuplot_svg_2018.js
-rw-r--r--	root/root	usr/share/gnuplot/6.0/js/grid.png
-rw-r--r--	root/root	usr/share/gnuplot/6.0/js/help.png
-rw-r--r--	root/root	usr/share/gnuplot/6.0/js/nextzoom.png
-rw-r--r--	root/root	usr/share/gnuplot/6.0/js/previouszoom.png
-rw-r--r--	root/root	usr/share/gnuplot/6.0/js/return.png
-rw-r--r--	root/root	usr/share/gnuplot/6.0/js/textzoom.png
drwxr-xr-x	root/root	usr/share/gnuplot/6.0/lua/
-rw-r--r--	root/root	usr/share/gnuplot/6.0/lua/gnuplot-tikz.lua
drwxr-xr-x	root/root	usr/share/man/
drwxr-xr-x	root/root	usr/share/man/man1/
-rw-r--r--	root/root	usr/share/man/man1/gnuplot.1.gz
